wxgtk2 3.0.4-2.4

Architecture: i686
Repository: i686/extra
Split Packages: wxgtk-common, wxgtk2, wxgtk3 (wxgtk)
Description: GTK+2 implementation of wxWidgets API for GUI
Upstream URL:
License(s): custom:wxWindows
Package Size: 4051.69 kB
Installed Size: 15948.00 kB
Build Date: 2019-09-10 01:51:25
Last Updated: 2019-09-11 16:44:48

Dependencies (69)

  • gst-plugins-base-libs
  • gtk2
  • libgl (libglvnd, nvidia-390xx-utils)
  • libnotify
  • libsm
  • libxxf86vm
  • wxgtk-common
  • glu (make)
  • gst-plugins-base (make)
  • gtk2 (make)
  • libnotify (make)
  • webkit2gtk (make)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.11-0x06969191" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.15-0x06969195" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3-0x0d696913" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.4-0x0d696914" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • not satisfiable dependency: "libcairo.so.2" (link)
  • not satisfiable dependency: "libgcc_s.so.1" (link)
  • not satisfiable dependency: "libgcc_s.so.1-GCC_3.0-0x0b792650" (link)
  • not satisfiable dependency: "libgcc_s.so.1-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libgdk_pixbuf-2.0.so.0" (link)
  • not satisfiable dependency: "libgdk-x11-2.0.so.0" (link)
  • libGL.so.1 (libglvnd, primus) (link)
  • not satisfiable dependency: "libglib-2.0.so.0" (link)
  • not satisfiable dependency: "libgobject-2.0.so.0" (link)
  • not satisfiable dependency: "libgstreamer-1.0.so.0" (link)
  • not satisfiable dependency: "libgstvideo-1.0.so.0" (link)
  • not satisfiable dependency: "libgtk-x11-2.0.so.0" (link)
  • not satisfiable dependency: "libjpeg.so.8" (link)
  • not satisfiable dependency: "libjpeg.so.8-LIBJPEG_8.0-0x04cdfde0" (link)
  • libm.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libnotify.so.4" (link)
  • not satisfiable dependency: "libpango-1.0.so.0" (link)
  • not satisfiable dependency: "libpangocairo-1.0.so.0" (link)
  • not satisfiable dependency: "libpng16.so.16" (link)
  • not satisfiable dependency: "libpng16.so.16-PNG16_0-0x052a4c70" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libSM.so.6" (link)
  • not satisfiable dependency: "libstdc++.so.6" (link)
  • not satisfiable dependency: "libstdc++.so.6-CXXABI_1.3-0x056bafd3" (link)
  • not satisfiable dependency: "libstdc++.so.6-CXXABI_1.3.8-0x0bafd178" (link)
  • not satisfiable dependency: "libstdc++.so.6-CXXABI_1.3.9-0x0bafd179" (link)
  • not satisfiable dependency: "libstdc++.so.6-GLIBCXX_3.4-0x08922974" (link)
  • not satisfiable dependency: "libstdc++.so.6-GLIBCXX_3.4.20-0x0297f870" (link)
  • not satisfiable dependency: "libstdc++.so.6-GLIBCXX_3.4.21-0x0297f871" (link)
  • libtiff.so.5 (libtiff) (link)
  • not satisfiable dependency: "libwx_baseu_xml-3.0.so.0" (link)
  • not satisfiable dependency: "libwx_baseu_xml-3.0.so.0-WXU_3.0-0x0cdb2640" (link)
  • not satisfiable dependency: "libwx_baseu-3.0.so.0" (link)
  • not satisfiable dependency: "libwx_baseu-3.0.so.0-WXU_3.0-0x0cdb2640" (link)
  • not satisfiable dependency: "libwx_gtk2u_adv-3.0.so.0" (link)
  • not satisfiable dependency: "libwx_gtk2u_adv-3.0.so.0-WXU_3.0-0x0cdb2640" (link)
  • not satisfiable dependency: "libwx_gtk2u_core-3.0.so.0" (link)
  • not satisfiable dependency: "libwx_gtk2u_core-3.0.so.0-WXU_3.0-0x0cdb2640" (link)
  • not satisfiable dependency: "libwx_gtk2u_html-3.0.so.0" (link)
  • not satisfiable dependency: "libwx_gtk2u_html-3.0.so.0-WXU_3.0-0x0cdb2640" (link)
  • libX11.so.6 (libx11) (link)
  • libXxf86vm.so.1 (libxxf86vm) (link)

Required By (14)